function  WWHBookData_AddTOCEntries(P)
{
var A=P.fN("0 Document History","1");
A=P.fN("1 Introduction","2");
var B=A.fN("1.1 Supported Products","3");
B=A.fN("1.2 Related Documents","4");
B=A.fN("1.3 References","5");
B=A.fN("1.4 Terms and Abbreviations","6");
A=P.fN("2 Multiplexer Protocol - an Overview","7");
B=A.fN("2.1 Product Concept and Architecture","8");
B=A.fN("2.2 Virtual Channels and AT Commands","9");
A=P.fN("3 Integrating Multiplexer into the External Application","10");
B=A.fN("3.1 Characteristics","11");
var C=B.fN("3.1.1 Basic Requirements","12");
C=B.fN("3.1.2 Restrictions","13");
C=B.fN("3.1.3 Dependencies between Multiplex Channels and Restrictions of Use","14");
C=B.fN("3.1.4 Functions without Channel Dependencies","15");
C=B.fN("3.1.5 Timing Conditions","16");
C=B.fN("3.1.6 Relationship between Multiplex Channels and Non-multi\u00adplexed Physical Interfaces","17");
var D=C.fN("3.1.6.1 First Serial Interface ASC0","17#1231416");
D=C.fN("3.1.6.2 Operation of a Second Physical Serial Interface ASC1 (if Applicable)","17#1230129");
D=C.fN("3.1.6.3 Operation of the USB Interface (if Applicable)","17#1230137");
B=A.fN("3.2 Multiplexer Control and Signaling Lines","18");
C=B.fN("3.2.1 Flow Control","19");
C=B.fN("3.2.2 Escape Sequence","20");
B=A.fN("3.3 Power Saving","21");
B=A.fN("3.4 Bandwidth of Logical Channels","22");
A=P.fN("4 Structure of the Multiplexer Protocol","23");
B=A.fN("4.1 Introduction of the Multiplexer Protocol","23#1231610");
B=A.fN("4.2 Data Link Layer","24");
C=B.fN("4.2.1 Flag Sequence","25");
C=B.fN("4.2.2 Address Field","26");
C=B.fN("4.2.3 Control Field","27");
C=B.fN("4.2.4 Length Indicator","28");
C=B.fN("4.2.5 Information Field","29");
C=B.fN("4.2.6 Frame Checking Sequence Field (FCS)","30");
B=A.fN("4.3 State Diagrams","31");
C=B.fN("4.3.1 Start-up Procedure","32");
C=B.fN("4.3.2 DLC Establishment","33");
C=B.fN("4.3.3 Information Transfer","34");
C=B.fN("4.3.4 DLC Release","35");
C=B.fN("4.3.5 Close-down Procedure","36");
C=B.fN("4.3.6 Multiplexer Control Channel","37");
C=B.fN("4.3.7 Multiplexer Close Down (CLD)","38");
C=B.fN("4.3.8 Test Command (Test)","39");
C=B.fN("4.3.9 Modem Status Command (MSC)","40");
C=B.fN("4.3.10 Power Saving Control (PSC)","41");
C=B.fN("4.3.11 Non-supported Command Response (NSC)","42");
B=A.fN("4.4 Example: Establishing Logical Channels without Parameter Negotiation","43");
A=P.fN("5 Multiplexer Protocol Version Control","44");
B=A.fN("5.1 Introduction","45");
B=A.fN("5.2 Activating a Siemens Multiplexer Protocol Version","46");
B=A.fN("5.3 Overview of Siemens Multiplexer Protocol Versions","47");
B=A.fN("5.4 Implementing Version Control","48");
C=B.fN("5.4.1 Troubleshooting","49");
C=B.fN("5.4.2 \"TestCommand\" Message Coding","50");
C=B.fN("5.4.3 Example of \"TestCommand\" Message","51");
B=A.fN("5.5 Siemens Multiplexer Protocol Version 4","52");
C=B.fN("5.5.1 Activating Siemens Multiplexer Protocol Version 4","53");
C=B.fN("5.5.2 Usage of Frames in Siemens Multiplexer Protocol Version 4","54");
C=B.fN("5.5.3 Message Sequence Charts for Error Recovery Mode","55");
C=B.fN("5.5.4 State / Event Machine for Error Recovery Mode","56");
C=B.fN("5.5.5 Trace of a Standard Multiplex Protocol Start-up with Siemens Multiplexer Version\u20024","57");
}
